services:
  respondent:
    container_name: respondent
    restart: unless-stopped
    image: gitea.pena/squiz/frontanswerer/main:latest
    hostname: respondent
    tty: true
    pull_policy: always
